@import './../../../../styles.scss';

.ArticulosColeccion{

    @extend .form-group;
    @extend .col-12; 

    &--Cabecera{

        @extend .row;
        @extend .ml-1;
        @extend .pt-1;
        @extend .pb-1;
        @extend .text-center;
        @extend .align-middle;
        @extend .rounded;
        @extend .border-bottom-primary;

        &-ColumnaEtiqueta{

            @extend .text-primary;
            @extend .text-center;
            @extend .font-weight-bold;

        }

    }

    &--Detalles{

        @extend .ml-1;
        @extend .pt-2;
        @extend .pb-2;

    }

    &--Item{

        @extend .row; 
        @extend .d-flex; 
        @extend .align-items-center; 
        @extend .text-center;
        @extend .pt-2;
        @extend .pb-2;
        border-bottom: 1px solid #e9ecef;

        &-Imagen{

            width: 64px;
            height: 64px;

        }

        &-Titulo{

            @extend .text-left;
            @extend .text-xs;

        }

        &-Subtitulo{

            @extend .text-left;
            @extend .text-muted;
            @extend .text-xs;

        }

        &-Cantidad{

            @extend .font-weight-bold;
            @extend .text-xs;

        }

    }

    &--Paginacion{

        @extend .row; 

    }

}

.Contenedor-Tipo{
    border: solid 1px whitesmoke;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    cursor: pointer;
}